'use client';

import ProtectedRoute from '../../../../components/common/ProtectedRoute';
import EditCase from '../../../../views/admin/EditCase';

export default function Page() {
  return (
    <ProtectedRoute>
      <EditCase />
    </ProtectedRoute>
  );
}
